* {
	margin:0;
	padding:0;
}

html, body { height:100%; }


/* General Style Info */
body {
	background: #e6ebf2;
	color: #092b4b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3;
}
a {
	color: #666;
	text-decoration:none;
}
a:hover {
	color: #333;
}
a img, img {
	border:none;
}
h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	color: #092b4b;
	font-size: 100%;
	margin: 0.1em 0;
}
h2 {
	color: #092b4b;
	font-size: 100%;
	padding: 6px 8px;
}
h3 {
	color: #092b4b;
	font-size: 165%;
	padding-top: 1em;
}
h4 {
	color: #092b4b;
	font-weight: normal;
	padding-top: 0.5em;
}
ul, li {
	margin: 0 12px;
}
p {
	margin: 0 0 1em 0;
}

.hide {
	display: none;
	visibility: hidden;
}
.hidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

.alert {
	color: #F00;
}


/* Layout */
#container {
	background-color: #FFF;
	position:relative; /* needed for footer positioning*/
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treated as min-height*/

	min-height:100%; /* real browsers */
	
	text-align: left;
	width:992px;
	margin:0 auto;
	
	overflow: hidden;
}
#container.popup {
	width: 100%;
}
#header {
	position: absolute;
	z-index: 80;
	height: 180px;
	width: 100%;
	background-color: #FFF;
	background-repeat: no-repeat;
}
#header .image, 
.no-js #header {
	height: 180px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url('/swf/bdvas/header.gif');
}
#header .image {
	width: 200%;
}


#header img {
	border: 0;
}
#menu {
	position: absolute;
	top: 180px;
	z-index: 89;
	width: 100%;
}
#side {
	position: absolute;
	top: 0px;
	left: 678px;
	width: 291px;
	z-index: 81;
	padding: 0 0 80px 0;
}
.inside #side {
	display: none;
}
#content{
	position: relative;
	width: 100%;
	padding: 202px 0 80px 0;
	z-index: 20;
}
#container.popup #content {
	padding: 10px 0 20px 0;
	width: 100%;
}
#footer {
	position:absolute;
	width: 100%;
	bottom:0;
	background:#FFF;
	height: 40px;
	z-index: 88;
}

/* Lightbox */
#lightbox-loading {
	background: url(/img/micah_loading.gif) center center no-repeat;
}


/* Menu */
#menu .nav, 
#menuToggle {
	width: 643px;
	background: #d9e0e5;
	padding: 0 0 0 33px;
	float: left;
	position: relative;
	z-index: 10;
} 
#menuToggle {
	display: none;
	padding: 0;
}
#menu .nav, #menu .nav ul {
	list-style: none;
	margin: 0;
}
#menu .nav li {
	float: left;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}
#menu .nav li li {
	float: none;
	height: 1%;
	overflow: hidden;
	display: block;
	line-height: 0px;
	font-size: 0px;
}
#menu .nav li li a {
	float: left;
	display: inline;
	padding: 4px 8px 3px 8px;
	border-top: 1px solid #d9e0e5;
	border-bottom: 1px solid #d9e0e5;
}
#menu table { border-collapse: collapse; border-spacing: 0; border: 0; }
#menu table td { padding: 0; margin: 0; }
/*
#menu .nav li.first a {
	padding: 3px 11px 3px 44px;
}
*/
#menu .nav li.first {
	margin-left: -33px;
}
* html #menu .nav li.first { margin-left: -17px; }
#menu .nav li li.first {
	margin: 0;
}
#menu .nav li a.cm-1 {
	padding: 3px 11px 3px 35px;
}
#menu .nav li li.first {
	margin-top: 4px;
}
#menu .nav li li.sfhover a, #menu .nav li li.sel a, #menu .nav li li:hover a {
	border-top: 1px solid #8c1725;
	border-bottom: 1px solid #8c1725;
}
#menu .nav li a {
	background: #d9e0e5;
}
#menu .nav li a, #menu .subnav a, #menu .subnav .imgTxt, 
#menuToggle a {
	font-size: 13px;
	line-height: 16px;
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", sans-serif;
	text-transform: uppercase;
	color: #092b4b;
	
	width: auto;
	display: block;
	
	text-decoration: none;
	padding: 3px 8px;
}
#menu .subnav a, #menu .subnav .imgTxt {
	padding: 4px 8px;
	font-size: 12px;
}
#menu .nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	/* width: 154px; */
	margin: 0;
	visibility: hidden;
}
#menu .nav li ul ul {
	position: static;
	left: auto;
	height: auto;
	margin: 0;
}
#menu .nav li li a {
	color: #092b4b;
}
#menu .nav li.sfhover a, #menu .nav li.sel a, #menu .nav li:hover a, 
#menu .subnav a:hover, #menu .subnav a.sel, 
#menu .subnav .m-go:hover {
	color: #FFF;
}
#menu .nav li.sfhover li a, #menu .nav li.sel li a, #menu .nav li:hover li a {
	color: #092b4b;
}
#menu .nav li.sfhover li.sfhover a, #menu .nav li:hover li:hover a, #menu .nav li li.sel a,
#menuToggle a:hover {
	color: #FFF;
}

#menu .nav li.sfhover a, #menu .nav li.sel a, #menu .nav li:hover a, 
#menu .subnav a:hover, #menu .subnav a.sel, 
#menu .subnav .m-go:hover {
	background-color: #8c1725;
}
#menu .nav li.sfhover li a, #menu .nav li:hover li a {
	background-color: #d9e0e5;
}
#menu .nav li.sfhover li.sfhover a, #menu .nav li li.sel a, .nav li.sfhover li.sfhover a, #menu .nav li:hover li:hover a,
#menuToggle a:hover {
	background-color: #8c1725;
}

#menu .nav li.sfhover a.cm-115, #menu .nav li.sel a.cm-115, #menu .nav li:hover a.cm-115 {
	background-color: #ffc808;
	color: #092b4b;
}

#menu .nav li.sfhover ul, #menu .nav li:hover ul {
	left: auto;
	visibility: visible;
}

/* Holly Hack. IE Requirement \*/
* html #menu .nav li li { height: 1%; }
* html #menu .nav li li a { height: 1%; }
/* End */


/* SubNav */
#menu .subnav {
	position: absolute;
	right: 0;
	z-index: 5;
	border-left: 1000px solid #d9e0e5;
}
#menu .subnav a, #menu .subnav .imgTxt, #menu #search, #menu .m-go {
	background-color: #d9e0e5;
	line-height: 14px;
}
#menu .subnav a.m-donate {
	margin: 0 2px 0 2px;
	background-color: #ffc808;
}
#menu .subnav a.m-donate:hover, #menu .subnav a.m-donate.sel {
	background-color: #8c1725;
}
#menu .subnav .m-go {
	border: none;
	padding-left: 0;
	padding-right: 0;
	width: 23px;
	text-align: center;
	cursor: pointer;
	height: 22px;
}
* html #menu .subnav .m-go {
	height: 22px;
}
#menu .subnav .m-go::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
*:first-child+html #menu .subnav .m-go, * html #menu .subnav .m-go {
    padding-top: 3px;
	padding-bottom: 2px;
}
#menu .subnav { width: 316px; }
#menu .subnav table { width: 316px; line-height: 0; }
#menu .cell table { width: 100%; line-height: 0; }
#menu .cell { white-space: nowrap; vertical-align: top; line-height: 0; }
#menu .w1 { width: 1%; }
#menu .w100 { width: 100%; }
#menu .cell.w100.input {
	vertical-align: middle;
}
#menu .cell.w100.input input { 
	width: 100%; 
	display: block; 
	vertical-align: top; 
	outline-style: none; 
	border: 0;
	margin: 0; 
	padding: 2px 0 1px 0; 
	font-size: 12px;
}




/* Side */
#bio {
	visibility: hidden;
	overflow: hidden;
}
#bio .inner {
	width: 291px;
	height: 228px;
	overflow: hidden;
	position: relative;
}
#bio .inner .image {
	position: relative;
	z-index: 2;
	width: 291px;
	height: 228px;
	overflow: hidden;
}
#bio .inner .image img {
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 5;
	top: 0; left: 0;
	width: 291px;
	height: 228px;
}
#bio .inner .image a {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 21px;
	height: 21px;
	display: block;
	overflow: hidden;
	text-indent: -300em;
	background: url(/img/micah_vert_toggle.gif);
	line-height: 0;
	z-index: 10;
}
#bio .inner .image a:hover {
	background-position: 0 -21px;
}
#bio .inner .image a.open {
	background-position: -21px 0;
}
#bio .inner .image a.open:hover {
	background-position: -21px -21px;
}
#bio .inner .text {
	position: absolute;
	left: 0;
	bottom: 0;
	display: none;
	z-index: 1;
	padding: 6px 4px;
	font-size: 90%;
	line-height: 15px;
}


#latest {
	position: absolute;
	top: 246px;
	width: 291px;
	border-top: 1px solid #4d6b82;
}
#latest.home {
	position: static;
	top: auto;
	margin-top: 18px;
}
#latest .tabs {
	display: none;
	overflow: hidden;
	padding: 10px 6px 0 6px;
}
.js #latest .tabs {
	display: block;
}
#latest .tabs a, #latest .tabs span, #latest .panels h3 {
	float: left;
	padding: 4px 0 0 0;
	font-size: 12px;
	line-height: 14px;
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #4e6b81;
}
#latest .panels h3 {
	float: none; padding: 0; margin: 12px 0 4px 0; color: #8c1725;
}
#latest .tabs a:hover, #latest .tabs a.sel {
	color: #8c1725;
}
#latest .tabs .sep1, #latest .tabs .sep2 {
	float: left;
	background: url(/img/micah_latest_sep.gif) center 0px no-repeat;
	text-indent: -300em;
	overflow: hidden;
	width: 22px;
	height: 23px;
	padding: 0 4px;
}
#latest .tabs .sep2 {
	background-position: center -23px;
	padding: 0 3px;
}
#latest .panels {
	margin: 4px 0 0 0;
	padding: 4px 6px 10px 6px;
}
.js #latest .panels div, .js #latest .panels h3 {
	display: none;
}
.js #latest .panels div.sel, .js #latest .panels div.alwaysSel {
	display: block;
}
#latest .panels ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#latest .panels li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 95%;
	margin: 0 0 6px 0;
	position: relative;
	width: 279px;
}
#latest .panels li a {
	color: #4e6b81;
	display: block;
	width: 279px;
	position: relative;
}
#latest .panels li a:hover {
	color: #092b4b;
}
#latest .panels li .date {
	position: absolute;
	font-weight: bold;
	left: 0;
	top: 0;
}
#latest .panels li .title {
	float: left;
	margin-left: 4.5em;
}
#latest .panels #dTweets li .date {
	position: static;
	padding: 0 6px 0 0;
}
#latest .panels #dTweets li .title {
	margin: 0;
	float: none;
}

#latest .panels #dFacebook li a {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	color: #666;
}
#latest .panels li a {
	color: #666;
}
#latest .panels #dFacebook li a:hover {
	color: #387558;
}
#latest .panels #dFacebook li img {
	width: 25%;
	float: left;
	margin: 0 5px 0 0;
}
#latest .panels #dFacebook li p {
	width: 72%;
	float: right;
	margin: 0;
}


#graphHold {
	width: 291px;
	padding: 3px 0;
	border-top: 1px solid #4d6b82;
	display: none;
}
#graphHold h2 {
	font-size: 12px;
	line-height: 14px;
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #4e6b81;
	padding: 6px 6px 0 6px;
}
#graph {
	width: 291px;
	height: 165px;
}



.sidePanel {
	width: 291px;
	padding: 3px 0 0 6px;
	border-top: 1px solid #4d6b82;
	box-sizing: border-box;
}
#sideLinks ul {
	list-style: none;
	margin: 12px 0 15px;
	padding: 0;
}
#sideLinks ul li {
	margin: 8px 0;
	padding: 0;
}
#sideLinks a, #sideLinks span {
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #092b4b;
	text-transform: uppercase;
}
#sideLinks span {
	font-size: 10px;
	color: #788B9C;
}
#sideLinks a:hover {
	color: #8c1725;
}

#sideSocial ul {
	list-style: none;
	margin: 18px 0 9px;
	padding: 0;
	overflow: hidden;
}
#sideSocial ul li {
	margin: 0 12px 0 0;
	padding: 0;
	float: left;
	height: 30px;
}
#sideSocial li a {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -300em;
	overflow: hidden;
	background: url(../img/micah_sprites.png);
}
.svg #sideSocial li a {
	background-image: url(../img/micah_sprites.svg);
}
#sideSocial li.facebook a {
	background-position: 1px 0;
}
#sideSocial li.youtube a {
	background-position: -50px 0;
	width: 60px;
}
#sideSocial li.twitter a {
	background-position: -132px 0;
	width: 144px;
}
#sideSocial li a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}







/* Footer */
#footer .inner {
	width: 964px;
	margin: 0 14px;
	padding: 8px 0 0 0;
	border-top: 1px solid #9daec6;
	font-size: 10px;
}
#footer .contactInfo {
	float: left;
	overflow: hidden;
	width: 580px;
}
#footer .contactInfo span {
	float: left;
}
#footer .contactInfo span, #footer .design {
	margin: 3px 0 2px 0;
}
#footer .design {
	color: #a6b6c0;
	margin: 3px 0 0 8px;
}
#footer .tools {
	float: right;
	overflow: hidden;
}
#footer .tools .sep {
	display: none;
}
#footer .tools a {
	float: left;
}
#footer .tools a.addthis_button {
	margin: 2px 4px 0 8px;
}
#footer .tools a.icon {
	width: 23px;
	height: 20px;
	text-indent: -300em;
	overflow: hidden;
	background-image: url(/img/footer_icons_text.gif);
	background-repeat: no-repeat;
}
#footer .tools a.icon:hover {
	background-position: 0 -22px;
}
#footer .tools a.inc {
	background-position: -23px 0;
}
#footer .tools a.inc:hover {
	background-position: -23px -22px;
}
#footer .tools a.dis {
	background-position: 0 -43px;
}
#footer .tools a.inc.dis {
	background-position: -23px -43px;
}
#footer .tools a.dis:hover {
	background-position: 0 -43px;
}
#footer .tools a.inc.dis:hover {
	background-position: -23px -43px;
}
#footer .tools a.print {
	width: auto;
	background-image: url(/img/footer_icons_print.gif);
	text-indent: 0;
	padding: 3px 26px 0 0;
	height: 17px;
	background-position: right 0;
	margin: 0 0 0 6px;
}
#footer .tools a.print:hover {
	background-position: right -22px;
}
#footer a, #footer span {
	color: #4e6b81;
}
#footer a:hover {
	color: #092b4b;
}


/* Home Content */
#content .body .home {
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	font-size: 160%;
	line-height: 1.3;
	font-weight: 400;
	color: #97aab6;
	background: url(/img/home_back.gif) no-repeat 0 20px;
	padding: 25px 0 30px 88px;
	margin: 0 0 0 -88px;
}
#content .body .home h2, #content .body .home h3 {
	margin: 0 0 10px 0;
}
* html #content .body .home {
	height: 1px;
	position: relative;
}
#content .body .home strong {
	font-weight: 700;
}
/* Home Content - Item */
#container.home .item .info, #container.home .item p.date, #container.home .item h4, #container.home .item a {
	color: #466a85;
}
#container.home .item h4 {
	font-size: 140%;
	font-weight: 400;
}
#container.home h6 {
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	color: #8c1725;
	text-transform: uppercase;
	font-size: 100%;
	font-weight: 400;
}
#container.home .item a {
	text-decoration: underline;
}
#container.home .item a:hover {
	text-decoration: none;
}


/* Content */
.sv104 { background-image: url(/img/services_104_back.gif?v=2); }
.sv117 { background-image: url(/img/services_117_back.gif?v=2); }
.sv113 { background-image: url(/img/services_113_back.gif?v=2); }
.sv16 { background-image: url(/img/services_16_back.gif?v=2); }
.sv17 { background-image: url(/img/services_17_back.gif?v=2); }
.sv32 { background-image: url(/img/services_32_back.gif?v=2); }
.sv38 { background-image: url(/img/services_38_back.gif?v=2); }
.sv43 { background-image: url(/img/services_43_back.gif?v=2); }
.sv50 { background-image: url(/img/services_50_back.gif?v=2); }

#container.donate strong a {
	color: #8c1725;
}

#container.services #content .header {
	margin: 23px 0 0 38px;
	padding: 0 0 8px 0;
	background: url(/img/services_header_back.gif) no-repeat 0px bottom;
	width: 600px;
}
#container.services #content .header h1 {
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 150%;
	color: #000;
	padding: 21px 0 10px 55px;
	background: url(/img/services_16_icon.gif) no-repeat 6px 0;
}
#container.sv104 #content .header h1 { background-image: url(/img/services_104_icon.gif?v=2); }
#container.sv16 #content .header h1 { background-image: url(/img/services_16_icon.gif?v=2); }
#container.sv117 #content .header h1 { background-image: url(/img/services_117_icon.gif?v=2); }
#container.sv113 #content .header h1 { background-image: url(/img/services_113_icon.gif?v=2); }
#container.sv17 #content .header h1 { background-image: url(/img/services_17_icon.gif?v=2); }
#container.sv32 #content .header h1 { background-image: url(/img/services_32_icon.gif?v=2); }
#container.sv38 #content .header h1 { background-image: url(/img/services_38_icon.gif?v=2); padding-left: 60px; }
#container.sv43 #content .header h1 { background-image: url(/img/services_43_icon.gif?v=2); padding-left: 46px; }
#container.sv50 #content .header h1 { background-image: url(/img/services_50_icon.gif?v=2); }

#container.services .header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#container.services .header li {
	float: left;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}
#container.services .header li a {
	font-size: 110%;
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #092b4b;
	
	width: auto;
	display: block;
	
	text-decoration: none;
	padding: 2px 7px;
	border: 1px solid transparent;
	margin: 1px 3px 2px 0;
}
#container.services .header li a:hover, #container.services .header li a.sel {
	border: 1px solid #8c1725;
	color: #8c1725;
}

#content .body {
	margin: 16px 0 0 180px;
	width: 468px;
	color: #092b4b;
	line-height: 160%;
}
#container.popup #content .body {
	margin: 10px 0 0 60px;
}
#content .body h1 {
	font-family: "ff-scala-sans-web-1", "ff-scala-sans-web-2", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 133%;
	font-weight: 700;
	color: #092b4b;
	background: url(/img/head_icon_basic.gif) no-repeat 4px 4px;
	padding: 19px 0 5px 55px;
	margin: 0 0 0 -55px;
}
* html #content .body h1 { height:1px; position:relative; }
#content .body h1.items {
	background-image: url(/img/head_icon_items.gif);
}
#content .body h1.item {
	background-image: url(/img/head_icon_items_back.gif);
	border: none;
}
#content .body h1.item a {
	text-transform: none;
	font-weight: 400;
	text-decoration: none;
	color: #8697a7;
	margin-left: -55px;
	padding-left: 55px;
}
* html #content .body h1.item a { height:1px; position: relative; }
#content .body h1.item a:hover {
	color: #092b4b;
	text-decoration: none;
}

#container.services .body h1 {
	padding: 0 0 5px 0;
	margin: 0;
	background: none;
}
/* 
#container.services.sv104 #content .header h1 {
	color: #8C1725;
}
*/

/* Content */
#content .body a {
	color: #6b8093;
	text-decoration: none;
}
#content .body a:hover {
	text-decoration: underline;
}
#container.services #content .body a {
	color: #4f4f4f;/* 3b4751 */
}
#content .body p {
	margin: 0 0 10px 0;
}
#content .body img {
	display: block;
	margin: 3px 0 6px 0;
}
#content .body a.landscape img {
	width: 100%;
}
#content .body a.portrait img {
	width: 75%;
}
#content .body p.caption, #content .body span.caption {
	font-size: 90%;
	margin: -4px 0 0 0;
	display: block;
	line-height: 1.3;
}
#content .body h2 {
	font-size: 130%;
	font-weight: bold;
	padding: 0;
	margin: 28px 0 2px 0;
}
#content .body h3 {
	font-size: 116%;
	font-weight: bold;
	padding: 0;
	margin: 26px 0 2px 0;
}
#content .body h3.aft {
	margin: 6px 0 2px 0;
}
#content .body ul {
	margin: 0;
	margin-left: 15px;
	padding: 0;
	list-style-type: disc;
	padding-bottom: 4px;
}
#content .body li {
	margin: 0;
	padding: 0;
	padding-left: -2px;
	padding-bottom: 4px;
	list-style-type: disc;
}
#content .body table {
	margin: 0 0 10px 0;
	border-collapse: collapse;
	border:1px solid #ccc;
	border-right:0;
	border-bottom:0;
}
#content .body td {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px;
	padding-right: 12px;
}
#content .body td.head {
	background: #ececec;
	font-weight: bold;
}
#content .item, #content .paging {
	width: 468px;
	border-top: 1px solid #abbac4;
	padding: 6px 0 4px 0;
}
#content .item .image {
	float: left;
	width: 80px;
	margin: 0 15px 0 0;
}
#content .item .image img, #content .gallery .items .image img {
	display: block;
}
#content .gallery .items .image a {
	display: block;
	height: 72px;
}
#content .item .info {
	float: left;
	width: 373px;
}
#content .item p.date {
	margin: 2px 0 0 0;
	font-size: 85%;
	color: #97a9b6;
}
#content .item h4 {
	font-size: 110%;
	font-weight: bold;
	padding: 0 0 4px 0;
	margin: 2px 0 2px 0;
}
#content .paging, #content .paging a {
	color: #768b9d;
	text-decoration: none;
}
#content .paging a:hover, #content .paging span.current {
	color: #092b4b;
}

#content .item.gallery {
	padding: 8px 0 4px 0;
}
#content .item.gallery h2 {
	font-size: 110%;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 6px 0 2px 0;
	text-transform: uppercase;
	padding-bottom: 0;
}
#content .item.gallery .image {
	width: 95px;
	margin: 0 0 0 25px;
	padding: 0 0 12px 0;
}
#content .item.gallery .image.fI {
	margin: 0 0 0 0;
}
#content .item.gallery .image p.date {
	margin: 4px 0 0 0;
}
#content .item.gallery .image h2 {
	text-transform: none;
	font-weight: normal;
	margin: 2px 0 0 0;
}
#content .item.gallery .image h2 a {
	color: #092b4b;
}
#content .item.gallery .image h2 a:hover {
	text-decoration: underline;
}
#content .gallery .items {
	padding: 8px 0 0 0;
}
#content .gallery .items p.caption {
	padding: 4px 0 0 0;
	line-height: 1.1;
}
#backToTop {
	visibility: hidden;
	float: left;
	display: inline;
	margin: 30px 0 0 0;
}

form .spec {
  display: none;
}
form .input {
	margin: 0 0 12px 0;
	overflow: hidden;
	position: relative;
}
form .input .notes {
	display: block;
	margin: -6px 0 0 0;
}
form .input .input {
	margin: 0;
	overflow: hidden;
	position: static;
	float: left;
}
form .input label {
	width: 9em;
	float: left;
}
.jobApply form .input label {
  width: 12em;
}
form .input input {
	width: 250px;
}
form .text input {
	border: 1px solid #092b4b;
	padding: 2px;
}
form .notes {
	color: #97a9b6;
	font-size: 85%;
}
form fieldset {
	margin: 0 0 8px 0;
	padding: 10px;
	border: 1px solid #97a9b6;
}
form fieldset legend {
	font-weight: bold;
}
form .buttons {
	float: right;
}
form .buttons button {
	margin: 0 0 0 8px;
}
form div.error-message {
	margin-left: 9em;
}
#target_choice label {
	position: absolute;
	left: 0;
	top: 0;
}
#target_choice .checkbox {
	display: block;
	margin-left: 9em;
	overflow: hidden;
}
#target_choice .checkbox input {
	float: left;
	width: auto;
	margin: 0 6px 0 0;
}
#target_choice .checkbox label {
	position: static;
	left: auto;
	top: auto;
	float: left;
	width: auto;
}

form .captcha .image {
	margin-left: 9em;
}
#main .body form .captcha .image img {
	margin: 4px 0 2px 0;
	display: block;
}




.body form label.error {
	font-size: 12px;
	margin: 2px 0 0 0;
	color: #900;
	display: block;
	clear: both;
	width: auto;
}
.body form .submit {
	overflow: hidden;
}
.body form .submit input {
	float: left;
	margin: 0 6px 6px 0;
}
.body form .submit input, .body form button {
	background: #D9E0E5;
	color: #092B4B;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	padding: 4px 6px;
	cursor: pointer;
}
.body form .submit input:hover, .body form button:hover {
	color: #FFFFFF;
	background: #8C1725;
}
.body form .submit .form-sending {
	display: block;
	float: left;
}
.body form .submit .form-response {
	display: block;
	float: left;
}

.form {
	overflow: auto;
}
.recaptchaContainer {
	padding-top:10px;
	padding-bottom:20px;
}
#content .body .recaptchaContainer td {
	border: 0; padding: 0; line-height: 10px;
}
#content .body .recaptchaContainer img {
	margin: 0;
}
#content .body .recaptchaContainer table {
	margin: 0;
	border: 0;
}
#content .body .recaptchaContainer a {
	color: #cccccc;
}



/* Notices and Errors */
div.message {
	color: #FFF;
	font-size: 100%;
	display: block;
	
	padding: 0.5em;
	margin: 0 0 6px 0;
	background: rgb(57, 181, 74);
	background: rgba(57, 181, 74, 0.8);
	z-index: 150;
}
div.error-message {
	clear: both;
	color: #8c1725;
	font-weight: 400;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/* Related */
div.related {
	clear: both;
	display: block;
}






.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

.cF:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.cF {display: inline-table;}

/* Hides from IE-mac \*/
* html .cF {height: 1%;}
.cF {display: block;}
/* End hide from IE-mac */



/*
* print styles
* inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/
*/
@media print {
	#header { display: none; }
	#menu { display: none; }
	#side { display: none; }
	#content { padding: 0 0 0 0; }
	#footer { display: none; }
}